.clearfix { zoom: 1;  /* triggers hasLayout */ } 

/*=== ie-7.css ===*/
input.submit_input {
   overflow: visible;
   top: 0;
   font-size: 13px;
}

/*=== ie-8.css ===
input.submit_input {
   top: 1px;
}
*/

body.wine h1 {
    position: relative;
    margin-top: -1px;
}

img#table_head {
    top: 7px;
}

div.main_col_inside {
    background-position: 1px 1px;
}

div.main_col_inside .content {
    padding:18px 22px 50px 15px;
}

body.full_width a.link_back {
    margin-top: -29px;
}

#news_slider li.no_slider span.info,
#news_slider li.no_slider span.info span{
    position: relative;
    float: left;
   
}